# doibanner

A LaTeX package to generate DOI banners and links.

![_Screenshot of example output generated with `\doibanner`_](./example/doibanner_example.png "Example output generated with doibanner")


This package includes an updated version of `doi.sty`, initially created for
personal use to enhance scientific documents with DOI banners and links. I've
converted it into `doibanner.dtx` and added documentation, allowing you to
benefit from the package as well.

Latest release: 2024-07-23 v0.2


## Changes

All notable changes to this project are documented in the file
[`CHANGELOG.md`](https://codeberg.org/Cs137/doibanner/src/branch/main/CHANGELOG.md).


## Credits

This package was created and is maintained by Christian Schreinemachers, (C) 2024.
The source code is hosted on [Codeberg](https://codeberg.org/Cs137/doibanner).
This material is subject to the [LaTeX Project Public License 1.3c](https://www.ctan.org/license/lppl1.3).
